<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
   <type>org.netbeans.modules.apisupport.project</type>
   <configuration>
       <data xmlns="http://www.netbeans.org/ns/nb-module-project/2">
           <code-name-base>org.eclipse.core.net</code-name-base>
           <module-dependencies/>
           <public-packages/>
           <class-path-extension>
               <runtime-relative-path>org-eclipse-core-net.jar</runtime-relative-path>
                <binary-origin>external/org.eclipse.core.net_1.2.100.I20110511-0800.jar</binary-origin>
            </class-path-extension>
        </data>
    </configuration>
</project>